# org.deidentifier.arx.exceptions (ARX GUI Documentation)

# Package org.deidentifier.arx.exceptions

A package containing exceptions that may be thrown by ARX

See: Description

- Exception Summary
  Exception | Description
  --- | ---
  ComputationInterruptedException | Local class for interrupts.
  RollbackRequiredException | This exception is raised, if the method that was called has left something in an invalid state that may breach privacy.

## Package org.deidentifier.arx.exceptions Description

A package containing exceptions that may be thrown by ARX